
/* 내용부분시작 */

.textp1		{border-bottom:1px solid #b0c7f1;padding:20px 0 ;width:670px;}
.textp2		{border-bottom:1px solid #b0c7f1;padding:0 0 20px 0 ;width:670px;}
.textp2 img	{vertical-align:middle}
.textp3		{padding:20px 0  ;width:670px;}
.textp4		{padding:20px 0 0 0  ;width:670px;}
.starttext	{background:url(/wrimg/02/blet.gif) left top no-repeat;padding:3px 0 10px 30px;width:670px;line-height:17px}
.boxpadding	{width:670px;padding:0 0 0 10px}
.textcolor1	{color:#1984cb;font-weight:bold}
.textcolor2	{color:#1984cb;padding:10px 0 0 0}
.textcolor3	{color:#1984cb;padding:0 0 10px 0}
.style1					                 {color:#557dc5 ;font-weight:bold}
.textbox1	{width:680px;padding:15px ;font-size:8pt;line-height:17px;color:#557dc5;background-color:#f1f7fa;border:1px solid #bfdef2;margin:25px  0 0 0}
.textbox2	{width:650px;padding:10px 0 0 0 ;font-size:8pt;line-height:17px;margin:0  0 0 10px}
.textbox3	{width:640px;padding:10px 0 0 0 ;font-size:8pt;line-height:17px;margin:0  0 0 20px}
.textbox4	{width:650px;padding:15px ;font-size:8pt;line-height:17px;color:#557dc5;background-color:#f1f7fa;border:1px solid #bfdef2;margin:0  0 0 0}
.textbox5	{width:640px;padding:15px ;font-size:8pt;line-height:17px;color:#557dc5;background-color:#f1f7fa;border:1px solid #bfdef2;margin:5  0 0 0}
.ulstyle1	{width:650px;}
.ulstyle1 strong	{color:#1473b1;display:block;padding:1px 0 0 0}
.ulstyle1 li	 	{width:650px;background:url(/wrimg/02/blet2.gif) left 3px no-repeat;padding:0 0 6px 18px;line-height:18px}
.ulstyle1 li	ul li 	{width:650px;background:none;padding:0 0 0 0;line-height:20px}
.ulstyle1 .ulstyle3 {width:640px;padding:5px 0 0 0}
.ulstyle1 .ulstyle3  li {width:640px;background:url(/wrimg/02/blet3.gif) left 5px no-repeat;padding:0 0 0 16px;line-height:18px}

.ulstyle2	{width:650px;}
.ulstyle2 li	{width:650px;background:url(/wrimg/02/blet2.gif) left 5px no-repeat;padding:0 0 15px 18px;line-height:20px}
.ulstyle4	{width:670px;}
.ulstyle4 li	{width:660px;background:url(/wrimg/02/blet.gif) left 15px no-repeat;padding:15px 0 15px 25px;line-height:20px ;border-bottom:1px solid #dfdfdf}

.booktab	{width:650px;margin:4px 0 15px 0}
.booktab li	{display:inline ;text-align:center;color:#1076c3 ;padding:8px 0 0 0 ;font-weight:bold}
.booktab li	 a:link		{color:#1076c3}
.booktab li	 a:visited	{color:#1076c3}
.booktab li	 a:hover	{color:#1076c3}
.booktab li	 a:active	{color:#1076c3}


.booktab .a1	{width:60px;background:url(/wrimg/02/02010209_bg1.gif) left top no-repeat;height:29px;}
.booktab .a2	{width:115px;background:url(/wrimg/02/02010209_bg2.gif) left top no-repeat;height:29px ;letter-spacing:-1px;}
.booktab .a3	{width:116px;background:url(/wrimg/02/02010209_bg3.gif) left top no-repeat;height:29px;letter-spacing:-1px;}
